DDBAC 4.2.15.0 lässt sich nicht installieren

30/04/2008 - 19:38 von Markus Baumann | Report spam
Hallo,

wenn ich mein HBCI Programm nach Updates suchen lasse, dann findet er eine
DDBAC Version 4.2.15.0
Meine aktuelle Version ist 4.2.8.0.
Jedoch klappt die Installation nicht. Erst sagt er die Installationsdatei
liege auf einem anderen Pfad oder Server
obwohl sie unter Programme zu finden ist, dann sagt er die Version wàre
nicht in Ordnung.

Hat schon jemand àhnliche Erfahrungen gemacht?

Gruß
Markus
 

Lesen sie die antworten

#1 Uli Amann
30/04/2008 - 21:53 | Warnen spam
Hallo Markus,

Markus Baumann schrieb:

Jedoch klappt die Installation nicht. Erst sagt er die
Installationsdatei liege auf einem anderen Pfad oder Server obwohl
sie unter Programme zu finden ist, dann sagt er die Version wàre
nicht in Ordnung.



Bitte http://money.gvogt.de/index.php?node9 lesen und das Ergebnis in
Deine nàchste Antwort kopieren.

Gruß von der Schlei
Uli
http://www.hbcifm99.de/

Ähnliche fragen